---

#! jobs/phoronix-test-suite-part1.yaml
suite: phoronix-test-suite
testcase: phoronix-test-suite
category: benchmark
need_memory: 8G
phoronix-test-suite:
  test: osbench-1.0.2
  option_a: Launch Programs
job_origin: phoronix-test-suite-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-csl-2sp7
tbox_group: lkp-csl-2sp7
submit_id: 64f7a82a5150be64da09744e
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-Launch_Programs-osbench-1.0.2-debian-x86_64-phoronix-9d32938c1155-20230906-91354-v5tgps-1.yaml"
id: e68838d48c01dc55619dfed55ea03ece97a477da
queuer_version: "/zday/lkp"

#! /db/releases/20230905155003/lkp-src/hosts/lkp-csl-2sp7
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 512G
nr_hdd_partitions: 1
nr_ssd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part1"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204000G800RGN-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2"
brand: Intel(R) Xeon(R) Gold 6252 CPU @ 2.10GHz

#! /db/releases/20230905155003/lkp-src/include/category/benchmark
need_kconfig:
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20230905155003/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20230905155003/lkp-src/include/queue/cyclic
commit: 9d32938c115580bfff128a926d704199d2f33ba3

#! /db/releases/20230905155003/lkp-src/include/testbox/lkp-csl-2sp7
ucode: '0x5003303'
need_kconfig_hw:
- I40E: y
- SATA_AHCI

#! /db/releases/20230905155003/lkp-src/include/phoronix-test-suite
rootfs: internal-lkp-server:/osimage/debian/debian-x86_64-phoronix
run_on_local_disk: true
force_reboot: 1
kconfig: x86_64-rhel-8.3
enqueue_time: 2023-09-06 06:14:02.785265269 +08:00
_id: 64f7aefc5150be64da09744f
_rt: "/result/phoronix-test-suite/performance-Launch_Programs-osbench-1.0.2/lkp-csl-2sp7/debian-x86_64-phoronix/x86_64-rhel-8.3/gcc-12/9d32938c115580bfff128a926d704199d2f33ba3"
compiler: gcc-12
head_commit: b54f46ca1d9852487ce7d7c6992945979f7a0e60
base_commit: 2dde18cd1d8fac735875f2e4987f11817cc0bc2c
branch: linux-devel/devel-hourly-20230903-070022

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20230905-155312"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/initramfs/initramfs-20191118.cgz"
bootloader_append:
- root=/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2
- rootflags=subvol=debian-x86_64-phoronix
- remote_rootfs=internal-lkp-server:/osimage/debian/debian-x86_64-phoronix
- RESULT_ROOT=/result/phoronix-test-suite/performance-Launch_Programs-osbench-1.0.2/lkp-csl-2sp7/debian-x86_64-phoronix/x86_64-rhel-8.3/gcc-12/9d32938c115580bfff128a926d704199d2f33ba3/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/9d32938c115580bfff128a926d704199d2f33ba3/vmlinuz-6.5.0-rc4-00007-g9d32938c1155
- branch=linux-devel/devel-hourly-20230903-070022
- job=/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-Launch_Programs-osbench-1.0.2-debian-x86_64-phoronix-9d32938c1155-20230906-91354-v5tgps-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=9d32938c115580bfff128a926d704199d2f33ba3
- nmi_watchdog=0
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/9d32938c115580bfff128a926d704199d2f33ba3/modules.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230406.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20230905202038/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-Launch_Programs-osbench-1.0.2-debian-x86_64-phoronix-9d32938c1155-20230906-91354-v5tgps-1.cgz"
last_kernel: 4.20.0
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/9d32938c115580bfff128a926d704199d2f33ba3/vmlinuz-6.5.0-rc4-00007-g9d32938c1155"
result_root: "/result/phoronix-test-suite/performance-Launch_Programs-osbench-1.0.2/lkp-csl-2sp7/debian-x86_64-phoronix/x86_64-rhel-8.3/gcc-12/9d32938c115580bfff128a926d704199d2f33ba3/0"
dequeue_time: 2023-09-06 06:46:03.210973440 +08:00
job_state: finished
loadavg: 2.52 0.85 0.30 1/1121 162652
start_time: '1693949289'
end_time: '1693949328'
version: "/lkp/lkp/.src-20230905-155401:aa19013e8fb7:31fc65174dcb"
